.actBody{background:url(../_images/redesign/headRepAct.gif) repeat-x 0 112px;font:12px/17px Arial,sans-serif;text-align:center}
.actBottomMenu div{border-right:1px solid;margin-right:5px;padding-right:5px}
.actBottomMenu,#hlb2Cont,#powered,.actItemImage,.actIImagePremium{float:right;float:right}
.actEqueryInput img {margin-left:20px;}
.actEqueryInput select{padding:2px 0;width:157px}
.actFi select{padding:2px 0;width:277px}
.actIc{border:0 solid #dddddd;margin-bottom:4px;padding:4px}
.actIcPremium{background:none repeat scroll 0 0 #ffffcc;border:0 solid #0066cc}
.actIf,.actIfPremium{padding-bottom:10px;color:#008800;}
.actIFw,.actIFwSPremium,.actIFwMPremium{border-right:1px solid;display:inline;margin-right:4px;padding-right:4px}
.actItemDescr,.actIDescrPremium{padding-bottom:0;line-height:14px;}
.actItemImagePhoto1{}
.actItemImagePhoto1None{}
.actItemTitle,.actITitlePremium{margin-bottom:6px;padding-bottom:0}
.actIw{}
.actIwPremium{}
.actKeySug{}
.actLogo{border:0 solid #ff0000;float:left;position:relative;top:-2px;width:130px}
.actMl{border-right:1px solid;display:block;float:left;margin-right:5px;padding-right:5px;width:auto}
.actMl{display:block;float:left}
.actMlCJsa{background:url("../_images_global/email.gif") no-repeat scroll 0 0 transparent;height:16px;padding-left:18px}
.actMlCrss{background:url("../_images_global/rss16px.png") no-repeat scroll 0 0 transparent;height:16px;margin-bottom:10px;padding-left:18px}
.actMlCsms{background:url("https://www.amersfoortheeftwerk.nl/_images_global/sms.png") no-repeat scroll 0 0 transparent;height:16px;padding-left:18px}
.actMlSb{border-right:0 solid;clear:left;display:block;float:left;float:none;margin-right:5px;padding-right:5px;padding-top:10px}
.actMlSb{clear:left;padding-top:10px}
.actMlSb{clear:left;float:none;padding-top:10px;zoom:1}
.actOuter{}
.actOuter ul li,.teas2Out ul li{background:url("../_images/redesign/blueArr.png") no-repeat scroll 0 5px transparent;margin:0;padding:0 0 0 15px}
.actOuter ul,.teas2Out ul{list-style:none outside none;margin:0 0 10px;padding:0}
.actPageNav{margin-bottom:30px;margin-top:20px}
.actPageNav a{background:none repeat scroll 0 0 #cccccc;color:#333333;padding:3px 5px;text-decoration:none}
.actSRCf{}
.actSResContainer{}
.actSResultsCont{float:left;width:550px}
.actSRFacetCont{border-left:1px dotted #666666;border-left:1px dotted #666666;float:left;float:left;margin:0 -310px 0 20px;margin:0 -310px 0 20px;padding-left:10px;position:relative;position:relative;width:220px;width:220px}
.actSROf{}
.actTiming{}
.actTiming{display:none}
.actTitle{color:#004584;font:normal 24px Tahoma,Geneva,Kalimati,sans-serif;margin-bottom:15px;padding:0;text-transform:uppercase}
.actTopMc{}
.actTopMenu{background:none repeat scroll 0 0 #e87c04;clear:both;color:#ffffff;margin-bottom:10px;overflow:auto;padding:8px 35px 5px 5px}
.actTopMenu{background:#e87c04;color:#ffffff;overflow:auto;padding:8px 35px 5px 5px}
.actTopMenu a{color:#ffffff}
.actWidth{height:100px;margin:0 auto;padding:0 0 4px 0;text-align:left;width:940px}
.cleaner,.pageNav{clear:both}
.facetList li a{padding-left:0}
.facetListTitle{margin-bottom:8px}
* html .menulist ul a{height:1%}
* html .menulist ul li{float:left;height:1%}
*:first-child+html .menulist ul li{float:left;width:100%}
.menulist a{color:#ffffff;display:block;font:14px/48px Tahoma,Geneva,Kalimati,sans-serif;margin-bottom:-4px;padding:0 3px 0 0;text-decoration:none;text-transform:uppercase;zoom:1}
.menulist a span{display:block;padding-left:3px}
.menulist a span span{padding:0 17px 0}
.menulist a:hover span span,.menulist a.highlighted span span,.menulist a:focus span span,.menulist a.sactive span  span{background:URL(../_images/redesign/hlb1Rep.png) repeat-x 0% 0%}
.menulist a:hover span,.menulist a.highlighted span,.menulist a:focus span,.menulist a.sactive span{background:URL(../_images/redesign/hlb1Left.png) no-repeat 0% 0%}
.menulist a:hover,.menulist a.highlighted,.menulist a:focus,.menulist a.sactive{background:URL(../_images/redesign/hlb1Right.png) no-repeat 100% 0%;color:#004584}
.menulist li{background:URL(../_images/redesign/menuSpac.gif) no-repeat 0% 0%;display:block;float:left;position:relative}
.menulist li:hover>ul{display:block}
.menulist ul{background:#ffffff;display:none;left:2px;position:absolute;top:48px;width:220px}
.menulist ul li{background:none;float:none;margin:0}
.menulist ul li a{background:none;color:#004584;font-size:11px;line-height:18px;margin:0;padding:5px 10px}
.menulist ul li a:hover,.menulist ul li a.highlighted,.menulist ul li a:focus{background:#ffe8cf}
.menulist ul ul{left:157px;margin-top:0;top:-5px}

.menulist,.menulist  ul{list-style:none;margin:0;padding:0}
ul.menulist{float:left;margin-left:-3px;margin-left:-2px\9}
.optionList{}
.optionListContainer{border-bottom:1px dotted #666666;margin:0 0 10px 10px}
.optionListContainer{border-bottom:1px dotted #666666;margin:0 0 10px 10px}
.optionListTitle{margin-bottom:10px;font-size:14px;}
.optionListTitle a{padding-left:14px}
.optionListTitle a{background:url("../_images_global/expand_triangle.gif") no-repeat scroll 0 40% transparent;display:block;text-decoration:none}
.outWidth{margin:0 auto;text-align:left;width:940px}
.pageNav a.pnActive{background:none repeat scroll 0 0 grey;color:#ffffff;text-decoration:none}
.prettyPopin{background:url(https://www.amersfoortheeftwerk.nl/_images_global/prettyPopin/popinLeft.gif) bottom left no-repeat;background:#ffffff;border-bottom:1px solid #333333;border-left:1px solid #999999;border-right:1px solid #333333;border-top:1px solid #999999;display:none;left:50%;overflow:hidden;position:absolute;text-align:left;top:50%;z-index:11000}
.prettyPopin .prettyContent{background:#ffffff;color:#333333;font-size:1.0em;height:100%;position:relative;width:100%}
.prettyPopin .prettyContent .loader{left:50%;margin:-14px 0 0 -14px;position:absolute;top:50%}
.prettyPopin .prettyContent .prettyContent-container{display:none;padding:20px 15px 15px 15px}
.prettyPopin a#b_close{background:url(https://www.amersfoortheeftwerk.nl/_images_global/prettyPopin/b_close.gif) bottom left no-repeat;display:none;height:9px;position:absolute;right:13px;text-indent:-10000px;top:10px;width:41px;z-index:2}
.prettyPopin H1{margin-top:10px;text-align:left}
.roundedButtonContainer{*margin-right:18px;background:url(../_images/redesign/buttRep.png) repeat-x 0 0;border-left:1px solid #004584;display:inline-block;height:22px;margin:10px 16px 10px 0}
#absFoot{color:#6e6e69;font-size:9px;padding-left:25px}
#absFoot a{color:#6e6e69;text-decoration:none}
#absFoot img{margin-top:-2px}
#actCenterCol{float:left;margin-left:-8px;margin-top:-66px;min-height:150px;padding:4px 4px;width:533px}
#actContLight{margin-top:84px;position:relative}
#actLeftCol{float:left;margin-right:-8px;margin-top:-66px;min-height:150px;padding:4px 0;width:194px}
#actvChangeSortByAscDesc,select,#actvChangeSortBy{font:11px Arial,Verdana,Helvetica,sans-serif}
#breadCont{color:#ffffff;float:left;margin:3px 0 0 6px}
#breadCont a{color:#ffffff;text-decoration:none}
#footCan{background:url("../_images/redesign/footRep.gif") repeat-x scroll 0 0 #c2daef}
#footOut{padding:14px 0 20px 0}
#hlb2Cont a{background:URL(../_images/redesign/whiteArr.png) no-repeat 0% 50%;color:#ffffff;padding:0 15px;text-decoration:none;text-decoration:none}
#hlb2Cont a:hover,a:hover{text-decoration:underline}
#listMenuRoot ul{z-index:2}
#menuBack{height:44px;margin-bottom:1px}
#overlay{background:#000000;left:0;position:absolute;top:0;width:100%;z-index:10000}
#powered a{margin-right:28px}
#topGray{font-size:11px;height:20px;margin-bottom:1px}
a{color:#004584;text-decoration:none}
H1{color:#004584;font:normal 24px Tahoma,Geneva,Kalimati,sans-serif;margin:0;padding:0;text-transform:uppercase}
H3{color:#565756;font-size:16px;font-weight:normal;margin:0;padding:0}
ul{margin-bottom:10px;margin-left:10px;padding-bottom:0;padding-left:8px}
.vacActIntro{
margin:0px;
line-height:18px;
clear: both;
padding:0px 0px 15px 0px;
}

.formInput{
margin-bottom:5px;
clear:left; 					/*required because labels float left*/
}
.formInput label{
width:140px;
display: block;
float: left;
padding:0 5px 4px 0;
}
.formInput label span{
padding-left:2px;
display: inline;
}
.formInput input{
width:240px;
height:22px;
}
.formInput select{
max-height:100px; 				/* set mutliselect height for FF/Safari/Chrome/etc */
height:auto !important;			/* set height of multiselect for IE, is ignored for single selects*/
height:100px;
width:246px;
padding-left:2px;
}
.formInput textarea{
width:200px;
height:100px;
}
.formSmallInput input{
width:auto !important;
margin-top:0;
margin-left:0;
}
.formSmallInput select{
width:auto !important;
margin-top:0;
padding-left:2px;
}
.radiobutton, .radiobuttons input,.radioButton{
/*background:transparent;*/
width:auto !important;
border:0px;
margin:0 4px 0 0;
padding:0;
}
.formRadio input{
width:auto !important;
border:none;
border:0;
}
.radioButtonHide{
display:none;
}
.formCheckbox label{
width:auto;
}
.formCheckbox input{
background:transparent;
border:none;
width:auto !important;
float:left;
margin-top:0px;
margin-right:4px;
}
.formCheckboxR input{
border:0;
margin:0;
width:auto !important;
}
.formCheckboxContainer{
float:left;
}
.formMultiCheckbox span{
display:block;
clear:left;
}
.formMultiCheckbox input{
background:transparent;
float:left;
width:auto !important;
border:none;
}
.autocompleteContainer{
background:url(https://www.amersfoortheeftwerk.nl/_images_global/shadow.png) no-repeat bottom right;
position:absolute;
top:0px;
left:0px;
margin:8px 0 0 6px;
/* IE6 fix: */ 
_background:none;
_margin:0;
}
.autocomplete{
border-width:1px;
border-style:solid;
background:#FFF;
cursor:default;
text-align:left;
max-height:350px;
overflow:auto;
/* IE6 specific: */ 
_height:350px;
_margin:0;
_overflow-x:hidden;
}
.autocomplete .selected {
background:#F0F0F0;
}
.autocomplete div{
padding:2px 5px;
white-space:nowrap;
}
.autocomplete strong {
font-weight:normal;
color:#3399FF;
}
.explain{
clear:left; 			/*required because of form labels float left*/
font-size:10px;
padding:0 0 8px 0;
float:left;
}
.explain.small{
width:135px; 			/* decrease width to function as padding, max width is same as moduleform label */
float:left;
padding-right:4px;
}
.error{
color:#ff0000;
clear:left; 			/*required because of form labels float left*/
}

.multiSelect{
background:#fff url(../_images_global/dropdown.gif) no-repeat right center;
border:1px solid #f8f8f8;
}
.multiSelect.hover{
background:#fff url(https://www.amersfoortheeftwerk.nl/_images_global/dropdown_hover.gif) no-repeat right center;
}
.multiSelect.focus{
}
.multiSelect.active{
background:#fff url(https://www.amersfoortheeftwerk.nl/_images_global/dropdown_active.gif) no-repeat right center;
}
.multiSelectOptions{
background:#fff;
max-height:150px;
margin-top:-1px;
overflow-y:scroll;
overflow-x:hidden;
border-width:1px;
border-style:solid;
}
.multiSelectOptions div{
clear:left;
display:block;
padding-left:2px;
padding-right:2px;
padding-bottom:2px;
white-space:nowrap;
}
.multiSelectOptions div.checked{
background:#eee;
}
.multiSelectOptions div.selectAll{
border-bottom:1px dotted;
}
.multiSelectOptions div.hover {
background:#CFCFCF;
}
.multiSelectOptions div input{
width:auto !important;
float:none;
border:none;
border:0px;
background:transparent;
display:inline-block;
}
.multiSelectOptions div label{
float:none;
width:auto;
padding-top:2px;
display:inline-block;
}
.virtual_container {
height: 25px;
width:279px;
position: relative;
z-index: 1;
}
.virtual_selectbox {
padding:5px;
font-size:12px;
border-width:1px;
border-style:solid;
width:279px;
cursor:pointer;
font-weight:normal;
background:#ffffff url(https://www.amersfoortheeftwerk.nl/_images_global/open_box.gif) no-repeat 100% 50%;
}
.btn_close {
background: url(https://www.amersfoortheeftwerk.nl/images_global/btn_close.gif) no-repeat 100% 50%;
height:6px;
width:11px;
}
.virtual_selectbox_opened {
padding:5px;
font-size:12px;
border-width:1px;
border-style:solid;
width:279px;
cursor:pointer;
font-weight:normal;
background:#ffffff url(https://www.amersfoortheeftwerk.nl/_images_global/close_box.gif) no-repeat 100% 50%;
position: relative;
z-index: 2;
}
.virtual_checkbox {
display:none;
}
.virtual_checkbox_opened {
overflow:auto;
width:279px;
height:100px;
border-width:1px;
border-style:solid;
border-top:none;
padding:5px;
font-size:12px;
font-weight:normal;
background:#ffffff;
}
.closebar {
background:#e6e6e6;
border-width:1px;
border-style:solid;
padding:2px 5px;
font-size:11px;
text-align:right;
font-weight:bold;
width:300px;
}
.closebar a {
color:#000;
font-weight:normal;
text-decoration: none;
}
.closebtn {
background:#f0f0f0;
text-align:right;
padding:5px;
}
.closebtn a {
color:#666666;
font-weight:bold
}
.virtualInputContainer input{
width:auto !important;
border:none;
}

/*.ckOuter {position: fixed;z-index: 1000;left:0;top: 0;width: 100%;background: rgba(0, 0, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";padding: 5px 0;}
.ckInner {margin: 0 auto;text-align: center;}
div.ckOuter div.ckInner * {float: none;display: inline;line-height: 18px;margin: 0;padding: 0;border: 0;background: none;color: #fff;font-size: 12px; font-family:arial;}
div.ckOuter div.ckFormHeader {font-weight: bold;}
div.ckOuter div.ckInner label {margin: 0 0 0 20px;}
div.ckOuter div.ckInner input {margin: 0 20px 0 0;}
div.ckOuter div.ckInner .ckButton{border: 1px solid #333;padding: 3px 10px;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}*/

.ccButton {
position: fixed;
z-index: 1000;
right:0;
bottom: 0;
height: 62px;
width: 62px;
background:url("../_images_global/ccButton.png") no-repeat 0 0;
overflow:hidden;
cursor:pointer;}
.ckInner {
border-radius: 5px;
border: 1px solid #F0942B;
position: fixed;
right: 70px;
bottom: 35px;
z-index: 1000;
background: #fff;
text-align: left;
padding: 0 0 20px 0;
width: 250px;
color: #333;
font-size: 12px;
line-height: 16px;
}
.ckInner div {
padding: 0 20px;
margin-bottom: 10px;
}
.ckInner .ckFormHeader {
background: #F0942B;
padding: 10px 20px;
color: #fff;
font-size: 14px;
font-weight: bold;
margin: 0 0 10px;
position: relative;
}
#ckClose {
position: absolute;
right: 12px;
top: 12px;
cursor: pointer;
z-index: 1001;
}
.ckHideInput {
color: #666;
font-size: 10px;
}
.hidecc {
float: left;
}
#hideControlPanel, #acceptCookies {
float:left;
margin-right: 10px;
margin-bottom: 0;
height: auto;
width: auto;
}
div.ckOuter div.ckInner .ckButton{font-size: 12px;color: #fff;border: 1px solid #333;padding: 3px 10px; height: auto;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}
.ckOuter.accepted .ccButton {
background: url("../_images_global/ccButton.png") 0 62px;
}
.ckOuter.accepted .ckInner .ckFormHeader {
background: #94cc4c;
}
.ckOuter.accepted .ckInner {
border-color: #94cc4c;
display:none;
}
.ckOuter.hide .ckInner {
display:none;
}

/* Mobile Cookie Bar */
.ui-mobile .ckOuter {
width: 100%;
position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 1000;
}
.ui-mobile .ckInner {
background: #CCC;
border-radius: 0 0 5px 5px;
border: 1px solid #F0942B;
border-top: 0;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: auto;
z-index: 1000;
text-align: left;
padding: 5px;
width: 100%;
}
.ui-mobile .ckInner div {
padding: 0 5px;
margin-bottom: 3px;
}
.ui-mobile .ckInner .ckFormHeader {
background: none;
display: inline;
padding: 0;
font-size: 12px;
}
.ui-mobile .ckMoreLink {
display: inline;
}
.ui-mobile .ckMoreLink a {
text-decoration: underline;
font-weight: bold;
padding-left: 10px;
}
.ui-mobile .ckExplanation, .ckHideInput, .ui-mobile .ccButton, #ckClose {
display: none;
}
.ui-mobile div.ckOuter div.ckInner .ckButton {
float: right;
}

.ui-mobile .accepted .ckInner {
display: none;
}